step 'visit the supplier sign in path' do
  visit '/suppliers/sign_in'
end

step "I visit the supplier root path" do
  visit '/supplier' unless page.current_path == '/supplier'
end

step "I visit the supplier section path" do
  visit "/supplier/sections/#{@section.id}"
end

step "I visit the supplier last section path" do
  visit "/supplier/sections/#{@sections.last.id}"
end

step "I should be redirected to the supplier settings page" do
  #page.current_path.should == supplier_settings_path
  route_should_be 'supplier#edit'
end

step "I visit the supplier settings path" do
  visit supplier_settings_path
end
